td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#878888;
}
.td2 {
	text-align: left;
	vertical-align: middle;
	font-family:Tahoma;
	font-size:11px;
	color:#878888;
}
.td3 {
	text-align: right;
	vertical-align: middle;
	font-family:Tahoma;
	font-size:11px;
	color:#878888;
}
.tdsub {

	vertical-align: top;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#666666;
}
 .tdsub13 {

	vertical-align: top;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:13px;
	color:#666666;
}
 

.tdsub2 {
	text-align: left;
	vertical-align: middle;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#97ca3d;
}
#rside {
	border-left: 1px solid #cccccc;
	padding-left: 7px;
}

.tdsub3 {
	text-align: left;
	vertical-align: middle;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:red;
}

.tdsub4 {
	text-align: center;
	vertical-align: top;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#666666;
}


.tdsub5 {
	text-align: right;
	vertical-align: middle;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#666666;
}

.tdsechead {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#000000;
}

.tdtext {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#666666;
}

.tdgeorgia14 {
	 
	font-family:Georgia,Arial,Helvetica,Sans-serif;
	font-size:16px;
	color:#97ca3d;
}
.tdor10 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:10px;
	color:#97ca3d;
}
.tdor13 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:13px;
	color:#ffa73e;
}


.tdor12 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#ffa73e;
}

.tdor15 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:15px;
	color:#97ca3d;
}

.tdor15tah {
	 
	font-family:Tahoma,Verdana,Helvetica,Sans-serif;
	font-size:15px;
	color:#ffa73e;
}

.tdor11 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:11px;
	color:#ffa73e;
}


.tdrd13 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:13px;
	color:#ff6363;
}


.tdgr11 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:11px;
	color:#97ca3d;;
}
.tdgr12 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#97ca3d;
}

.tdgr13 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:13px;
	color:#97ca3d;
}

.tdgr15 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:15px;
	color:#97ca3d;
}

.tdsm1 {
	text-align: middle;
	vertical-align: top;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:11px;
	color:#878888;
}


.tdsm3 {
	text-align: middle;
	vertical-align: top;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:10px;
	color:#666666;
}

.tdsm2 {
	text-align: middle;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:11px;
	color:#878888;
}

.tdsm4 {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:11px;
	color:#878888;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#97ca3d;
}
.dark
{
	color:#6F7070;
}
.b
{
	color:#428ED5;
}
a.b
{
	color:#428ED5;
	text-decoration:underline;
}
a.bn
{
	color:#428ED5;
	font-weight:bold;
	text-decoration:none;
}

a.bn2
{
	color:#97ca3d;
	font-weight:normal;
	text-decoration:none;
}
a.db
{
	color:#3287B2;
	text-decoration:underline;
}
a.green
{
	color:#97ca3d;
	text-decoration:underline;
}
.green
{
	color:#799F25;
}
a.top1
{
	color:#428ED5;
	text-decoration:none;
}
a.top2
{
	color:#999898;
	text-decoration:none;
}
a.copy
{
	color:#8A8888;
	text-decoration:none;
}
a.greylink
{
	color:#3287B2;
	text-decoration:underline;}

.menu 
{
	color: #FFFFFF; 
	font-size: 12px; 
	font-family: Arial; 
	font-weight:normal;
	text-decoration:none; 
}
.menu:hover
{
	color:#000000; 
}

a.menumarine 
{
	color: #000000; 
	font-size: 12px; 
	font-family: Arial; 
	font-weight:normal;
	text-decoration:none; 
}
a.menumarine:hover
{
	color:#000000; 
	text-decoration:underline; 
}

.menu2 
{
	color:#666666; 
	font-size: 11px; 
	font-family: Arial; 
	text-decoration:none; 
}
.menu2:hover
{
	color:#000000; 
}
.menu3 
{
	color: #666666; 
	font-size: 11px; 
	font-family: Arial; 
	font-weight:bold;
	text-decoration:none; 
}
.menu3:hover
{
	color:#ff6363; 
}
.top3 
{
	color:#ff6363; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
}
.top4 
{
	color:#ffa73e; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
}
.top5 
{
	color:#97ca3d; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
}
.top6 
{
	color:#aaaaaa; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
}
.top7 
{
	color:#97ca3d; 
	font-size: 15px; 
	font-family: Arial; 
	font-weight:normal; 
}
.top8 
{
	color:#aaaaaa; 
	font-size: 15px; 
	font-family: Arial; 
	font-weight:normal; 
}

.orange 
{
	color:#ffa73e; 
	font-size: 11px; 
	font-family: Arial; 
	font-weight:normal; 
}

.style1 {color: #649c9d; }
.style2 {color: #ffa73e; font-weight: bold; }
.style3 {color: #ffa73e; }

.style4 {color: #ff6363; }
.style5 {font-weight: bold; }
.style6 {font-size: 14px; }
.style7 {font-size: 14px; font-weight: bold; color: #6F7070; }
.style8 {color: #918B8B; font-size: 12px; font-family: Arial; font-weight:normal; text-decoration:none; }
.style9  {font-size: 11px; }
.style10 {font-size: 10px; }
.style11 {color: #000000; }
.style13 {color: #CC3300; }
.style14 {color: #000000; }
.style15 {color: #649c9d; font-weight: bold; }
.style17 {color: #000000; font-size: 14px; }
.style18 {color: #000000; font-size: 12px; }


a.tp3
{
	color:#ff6363; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: none;
}

a.tp3:hover
{
	color:#ff6363; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: underline;	
}

a.tp4
{
	color:#ffa73e; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: none;
}

a.tp4:hover
{
	color:#ffa73e; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: underline;	
}

a.tp5
{
	color:#97ca3d; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: none;
}

a.tp5:hover
{
	color:#97ca3d; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: underline;	
}

a.tp6
{
	color:#aaaaaa; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: none;
}

a.tp6:hover
{
	color:#aaaaaa; 
	font-size: 13px; 
	font-family: Arial; 
	font-weight:normal; 
	text-decoration: underline;	
}

.contactus {
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#649c9d;
}

.tdourprice{
	 
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	color:#ffa73e;
}


.tdourpriceh{
	 
	font-family:Tahoma,Helvetica,Sans-serif;
	font-size:11px;
	color:#ffa73e;
}


#map-text01 {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 25px;
}
#ss-all {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#ss-text-01 {
	width: 410px;
	background-color: #ececec;
	float: left;
	background-position: left;
	text-align: left;
	font-size: 1.2em;
	padding-left: 10px;
}
#ss-text-02 {
	width: 200px;
	background-color: #ffffff;
	float: right;
	text-align: right;
	font-size: 1.2em;
	color: #649C9D;
	padding-right: 10px;
}
#plio {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.25em;
	font-weight: bold;
	color: #649C9D;
	text-align: center;
}




